ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "37a1a96d-ddbc-11ec-85d4-005056a5c4e8"
    Код: "000003367"
    UIDСценария: "319d8729-ddbc-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменить организацию в документах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменить организацию в документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

